Commit ec84c804 authored by Ondřej Nový's avatar Ondřej Nový

Bump debhelper compat level to 12.

parent 980e9ec6
...@@ -4,6 +4,7 @@ python-pyramid-chameleon (0.3-2) UNRELEASED; urgency=medium ...@@ -4,6 +4,7 @@ python-pyramid-chameleon (0.3-2) UNRELEASED; urgency=medium
* Drop Python 2 support. * Drop Python 2 support.
* Set PYBUILD_NAME. * Set PYBUILD_NAME.
* Disable failing test. * Disable failing test.
* Bump debhelper compat level to 12.
-- Ondřej Nový <onovy@debian.org> Fri, 19 Jul 2019 23:44:31 +0200 -- Ondřej Nový <onovy@debian.org> Fri, 19 Jul 2019 23:44:31 +0200
......
...@@ -3,7 +3,7 @@ Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian. ...@@ -3,7 +3,7 @@ Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.
Uploaders: Nicolas Dandrimont <olasd@debian.org> Uploaders: Nicolas Dandrimont <olasd@debian.org>
Section: python Section: python
Priority: optional Priority: optional
Build-Depends: debhelper-compat (= 11), Build-Depends: debhelper-compat (= 12),
dh-python (>= 3~), dh-python (>= 3~),
python3-all, python3-all,
python3-pyramid, python3-pyramid,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment